body {font-family: sans-serif; background: #CCFFFF}  
p   {font-size: 1.0em;
		margin: 1em 0 1em 0;
	}
	
h1, h2, h3, h4, h5, h6 {color: blue;  margin: 1.5em 0 1em 0 ; padding: 0; font-weight: bold}
h2, h4, h6 	{font-style: italic}
h1   	{font-size: 1.7em}
h2    	{font-size: 1.5em}
h3	{font-size: 1.4em;
	margin: 3px 0 0 0;
	}
h4	{font-size: 1.1em;
	margin: 1.5em 0 0 0;
	}
h5	{font-size: 1.2em}
h6	{font-size: 1.0em}

ul   {  list-style-type: dot;
	list-style-position: outside;
	padding: 1.3em;
	margin-top: -1.3em;
	margin-bottom: -0.5em;
	margin-left: 0;
	padding-left: 1.3em;
	line-height: 1.2em;
	}
.caption {font-size:0.9em; font-style:italic}

.bigred {font-size: 1.3em; color: red; font-weight: bold}
.boldmediumtext {font-size: medium; font-weight: bold}

#piclist{
  float:right;
	width: 330px;
	margin: 10px;
	padding: 0 3% 0 3%;
}

/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/* adjust margins to change separation between the feature image and text flowing around it */

